/* Import Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@400;700&family=Amiri:wght@400;700&family=Tajawal:wght@400;700&family=Almarai:wght@400;700&family=Harmattan:wght@400;700&family=Noto+Naskh+Arabic:wght@400;700&family=Droid+Arabic+Naskh:wght@400;700&family=Changa:wght@400;700&family=Lalezar&family=Mada:wght@400;700&family=Lateef&display=swap');

/* Body
font-family: 'Amiri', serif;
font-family: 'Droid Arabic Naskh', serif;
font-family: 'Noto Naskh Arabic', serif;
font-family: 'Mada', serif;
font-family: 'Lateef', serif;
*/

/* Heading
font-family: 'Almarai', sans-serif;
font-family: 'Cairo', sans-serif;
font-family: 'Lalezar', sans-serif;
*/

/* Links
font-family: 'Tajawal', sans-serif;
font-family: 'Harmattan', sans-serif;
font-family: 'Changa', sans-serif;
*/

.ar {
    font-family: 'Noto Naskh Arabic', serif;
}

.ar h1,
.ar h2,
.ar h3,
.ar h4,
.ar h5,
.ar h6 {
    font-family: 'Cairo', sans-serif;
}

.ar a {
    font-family: 'Tajawal', sans-serif;
}

/*======================================
Header
========================================*/
.ar .header {
    text-align: right;
}

.ar .header .middle-bar .navbar-cart {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
}

.ar .header .middle-bar .navbar-cart .wishlist,
.ar .header .middle-bar .navbar-cart .cart-items .main-btn,
.ar .header .middle-bar .navbar-cart .cat-items {
    margin-right: 0;
    margin-left: 8px;
}

.ar .header .middle-bar .navbar-cart .cart-items .shopping-item {
    left: 0;
}

.ar .navbar-brand {
    float: right;
}

.ar .header .top-bar .top-end,
.ar .header .middle-bar .navbar-cart .cart-items .shopping-item .dropdown-cart-header a,
.ar .header .nav-social {
    float: left;
}

.ar .header .dropdown-cart-header,
.ar .header .middle-bar .bottom,
.ar .header .middle-bar .shopping-list .content,
.ar .main-menu-search .search-select,
.ar .header .middle-bar .search-input,
.ar .header .bottom-bar {
    direction: rtl;
}

.ar .header .mega-category-menu .cat-button i {
    margin-right: 0;
    margin-left: 8px;
}

.ar .header .mega-category-menu {
    border: none;
    margin-right: 0;
    border-left: 1px solid var(--white-color3);
    padding: 0px;
    padding-left: 110px;
}

.ar .header .navbar-nav .nav-item:last-child {
    margin-left: 0;
    margin-right: 40px !important;
}

.ar .header .nav-social .title {
    margin-right: 0;
    margin-left: 15px;
}

.ar .header .category-list li a i {
    margin-right: 0;
    margin-left: 12px;
}

.ar .header .mega-category-sidebar {
    right: -300px;
    left: auto;
}

.ar .header .mega-category-sidebar.open {
    right: 0;
    left: auto;
}

/*======================================
Footer
========================================*/
.ar footer {
    direction: rtl;
}

.ar .footer .single-footer h3::before {
    right: 0;
}

@media (max-width: 767px) {
    .ar .footer .single-footer h3::before {
        right: 50%;
        margin-left: 0px;
        margin-right: -20px;
    }
}

.ar .footer .footer-bottom .socila {
    float: left;
}

.ar #cookieConsent {
    direction: rtl;
}

/*======================================
Breadcrumbs
========================================*/
.ar .breadcrumbs .breadcrumbs-content {
    text-align: right;
}

.ar .breadcrumbs .breadcrumb-nav {
    text-align: left;
}

.ar .breadcrumbs .breadcrumb-nav li:after {
    content: "\f053";
}

.ar .breadcrumbs .breadcrumb-nav li i,
.ar .breadcrumbs .breadcrumb-nav li a i {
    top: 0;
    margin-right: 0;
    margin-left: 3px;
}

@media (max-width: 767px) {
    .ar .breadcrumbs .breadcrumb-nav {
        text-align: center;
    }
}

/*======================================
About
========================================*/
.ar#About-Page .about .inner-title {
    text-align: right;
    max-width: 80%;
}

.ar#About-Page .about .our-story {
    direction: rtl;
}

.ar#About-Page .about ul i {
    margin-right: 0;
    margin-left: 0.5rem;
}

.ar#About-Page .stats .stats-item {
    direction: rtl;
    text-align: right;
}

@media (max-width: 768px) {
    .ar#About-Page .stats .stats-item {
        text-align: center;
    }
}

.ar#About-Page .features .service-item {
    width: 100%;
    direction: rtl;
}

/*======================================
Cart
========================================*/
.ar#Cart-Page .cart-list-head,
.ar#Cart-Page .shopping-cart .total-amount .right {
    direction: rtl;
}

.ar#Cart-Page .cart-single-list td.product {
    text-align: right;
}

.ar#Cart-Page .shopping-cart .total-amount .right ul li span {
    float: left;
}

.ar#Cart-Page .cart-single-list td.images {
    max-width: 130px;
}

.ar#Cart-Page .total-amount {
    margin-bottom: 20px;
}

/*======================================
Checkout
========================================*/
.ar#Checkout-Page .checkout-wrapper,
.ar#Checkout-Page .modal-content {
    text-align: right !important;
}

.ar#Checkout-Page .checkout-sidebar,
.ar#Checkout-Page .checkout-section,
.ar#Checkout-Page .form-modal .modal-body .form-group select {
    direction: rtl;
}

.ar#Checkout-Page .checkout-sidebar-coupon input {
    padding-left: 120px;
    padding-right: 15px;
}

.ar#Checkout-Page .checkout-sidebar-coupon .single-form .button {
    left: 0;
    right: auto;
}

.ar#Checkout-Page .checkout-section .custom-radio-label {
    padding-left: 0;
    padding-right: 30px;
}

.ar#Checkout-Page .checkout-section .custom-radio-label::before {
    right: 0;
    left: auto;
}

/*======================================
Contact
========================================*/
.ar#Contact-Page main {
    text-align: right;
    direction: rtl;
}

.ar#Contact-Page .contact-info .info-container .info-item i,
.ar#Contact-Page .contact-info .social-icons a {
    margin-right: 0;
    margin-left: 15px;
}

/*======================================
FAQ
========================================*/
.ar#FAQ-Page main {
    text-align: right;
}

.ar#FAQ-Page .accordion-item .accordion-button i {
    right: auto;
    left: 20px;
}

.ar#FAQ-Page .accordion-item .accordion-button .title {
    float: right;
}

.ar#FAQ-Page .section-title {
    direction: rtl;
}

/*======================================
Login
========================================*/
.ar#Login-Page main {
    text-align: right;
}

.ar#Login-Page main input,
.ar#Login-Page main .title,
.ar#Login-Page main .outer-link {
    direction: rtl;
}

.ar#Login-Page .toggle-password {
    right: auto;
    left: 25px;
}

/*======================================
Policy
========================================*/
.ar#Policy-Page main {
    text-align: right;
    direction: rtl;
}

.ar#Policy-Page .term-content {
    margin-right: 15px;
    margin-left: 0;
}

/*======================================
Product-Details
========================================*/
.ar#Product-Details-Page main {
    direction: rtl;
}

.ar#Product-Details-Page .item-details .top-area .product-info .category i {
    margin-right: 0px;
    margin-left: 5px;
}

.ar#Product-Details-Page .item-details .top-area .product-info .price span {
    margin-left: 0;
    margin-right: 15px;
}

.ar#Product-Details-Page .product-details .details-list li::before {
    left: auto;
    right: 0;
}

.ar#Product-Details-Page .product-details .details-list li {
    padding-left: 0;
    padding-right: 25px;
}

.ar#Product-Details-Page .review-modal .modal-header {
    display: flex;
    justify-content: space-between;
}

.ar#Product-Details-Page .review-modal .modal-header button {
    margin: 0;
}

.ar #detailModal {
    direction: rtl;
}

.ar #detailModal .modal-header {
    display: flex;
    justify-content: space-between;
}

.ar #detailModal .modal-header .btn-close {
    margin: 0;
}

.ar #detailModal .details-list li::before {
    left: auto;
    right: 0;
}

.ar #detailModal .details-list li {
    padding-left: 0;
    padding-right: 25px;
}

/*======================================
Profile
========================================*/
.ar#Profile-Page main {
    direction: rtl;
}

.ar#Profile-Page .tab-content #dashboard .card .card-statistic .card-icon {
    left: 15px;
    right: auto;
}

.ar#Profile-Page .tab-content #dashboard .my-bg {
    background: linear-gradient(135deg, var(--main-color1), var(--white-color1));
}

.ar#Profile-Page .tab-content #account .toggle-password {
    left: 25px;
    right: auto;
}

.ar#Profile-Page .tab-content #addresses .dropdown-menu .dropdown-item {
    text-align: right;
}

.ar#Profile-Page .tab-content #addresses .dropdown-menu .dropdown-item i {
    margin-left: 8px;
    margin-right: 0;
}

.ar#Profile-Page .tab-content #addresses .address-body .phone {
    direction: ltr;
    text-align: right;
}

.ar#Profile-Page .order-modal .product-table th,
.ar#Profile-Page .order-modal .product-table td {
    text-align: right;
}

.ar .form-modal {
    direction: rtl;
}

.ar .form-modal .form-check-label::before {
    margin-right: 0;
    margin-left: 10px;
}

.ar .form-modal .modal-header {
    display: flex;
    justify-content: space-between;
}

.ar .form-modal .modal-header .btn-close {
    margin: 0;
}

.ar .order-modal {
    direction: rtl;
    text-align: right;
}

.ar .order-modal .modal-header {
    display: flex;
    justify-content: space-between;
}

.ar .order-modal .modal-header .btn-close {
    margin: 0;
}

/*======================================
Profile
========================================*/
.ar#Shop-Page main {
    direction: rtl;
}

.ar#Shop-Page .product-grids .product-sidebar .single-widget .list li a {
    margin-right: 0;
    margin-left: 3px;
}

.ar#Shop-Page .product-grids .product-grid-topbar .product-sorting .form-control {
    margin-left: 10px;
    margin-right: 0;

}

/*======================================
Home
========================================*/
.ar#Home-Page {
    text-align: right;
}

.ar#Home-Page .hero-area .hero-small-banner.style1{
    direction: rtl;
}

.ar#Home-Page .hero-area .hero-small-banner.style1 .content{
    padding: 0 !important;
}

.ar#Home-Page .hero-area .hero-slider .single-slider .content {
    direction: rtl;
    padding-right: 280px;
}

.ar#Home-Page .hero-area .hero-slider .single-slider .content h3 span {
    margin-left: 10px;
    margin-right: 0;
}

.ar#Home-Page .button-shop i {
    left: -10px;
    right: auto;
}

.ar#Home-Page .button-shop .save-btn {
    text-align: right;
    direction: rtl;
}

@media (max-width: 1200px) {
    .ar#Home-Page .hero-area .hero-slider .single-slider .content {
        padding-right: 230px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    #Home-Page .hero-area .hero-slider .single-slider {
        margin: 0;
        margin-top: 12px;
    }

    #Home-Page .hero-area .hero-small-banner.style2 {
        margin: 12px 0;
    }
}

@media (max-width: 767px) {
    .ar#Home-Page .hero-area .hero-slider .single-slider .content {
        padding-right: 230px;
    }
}

@media (max-width: 426px) {
    .ar#Home-Page .hero-area .hero-slider .single-slider .content {
        padding-right: 180px;
    }
}


.ar#Home-Page .products .slider-header {
    direction: rtl;
    text-align: right;
}

.ar#Home-Page .products .slider-header .page-heading {
    text-align: right;
}

.ar#Home-Page .products .slider-header .page-heading span {
    padding: 0;
    padding-left: 15px;
}

.ar#Home-Page .single-banner .content{
    float: left;
}

.ar#Home-Page .brands .slider-header {
    direction: rtl;
    text-align: right;
}

.ar#Home-Page .brands .slider-header .page-heading {
    text-align: right;
}

.ar#Home-Page .brands .slider-header .page-heading span {
    padding: 0;
    padding-left: 15px;
}
